Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

instruct user to install using Gem file in database.yml templete issue

  • Loading branch information...
commit 0e1e831ecbe36476d171efd96aede972b141e182 1 parent f627da1
@vatrai vatrai authored
View
5 railties/lib/rails/generators/rails/app/templates/config/databases/frontbase.yml
@@ -2,7 +2,10 @@
#
# Get the bindings:
# gem install ruby-frontbase
-
+#
+# Configure Using Gemfile
+# gem 'ruby-frontbase'
+#
development:
adapter: frontbase
host: localhost
View
3  railties/lib/rails/generators/rails/app/templates/config/databases/ibm_db.yml
@@ -28,6 +28,9 @@
# On Windows:
# Issue the command: gem install ibm_db
#
+# Configure Using Gemfile
+# gem 'ibm_db'
+#
# For more details on the installation and the connection parameters below,
# please refer to the latest documents at http://rubyforge.org/docman/?group_id=2361
View
3  railties/lib/rails/generators/rails/app/templates/config/databases/jdbcmysql.yml
@@ -3,6 +3,9 @@
# Install the MySQL driver:
# gem install activerecord-jdbcmysql-adapter
#
+# Configure Using Gemfile
+# gem 'activerecord-jdbcmysql-adapter'
+#
# And be sure to use new-style password hashing:
# http://dev.mysql.com/doc/refman/5.0/en/old-client.html
development:
View
4 railties/lib/rails/generators/rails/app/templates/config/databases/jdbcpostgresql.yml
@@ -8,6 +8,10 @@
# gem install pg
# Choose the win32 build.
# Install PostgreSQL and put its /bin directory on your path.
+#
+# Configure Using Gemfile
+# gem 'activerecord-jdbcpostgresql-adapter'
+
development:
adapter: jdbcpostgresql
encoding: unicode
View
5 railties/lib/rails/generators/rails/app/templates/config/databases/jdbcsqlite3.yml
@@ -1,6 +1,9 @@
# SQLite version 3.x
# gem 'activerecord-jdbcsqlite3-adapter'
-
+#
+# Configure Using Gemfile
+# gem 'activerecord-jdbcsqlite3-adapter'
+#
development:
adapter: jdbcsqlite3
database: db/development.sqlite3
View
4 railties/lib/rails/generators/rails/app/templates/config/databases/postgresql.yml
@@ -8,6 +8,10 @@
# gem install pg
# Choose the win32 build.
# Install PostgreSQL and put its /bin directory on your path.
+#
+# Configure Using Gemfile
+# gem 'pg'
+#
development:
adapter: postgresql
encoding: unicode
Please sign in to comment.
Something went wrong with that request. Please try again.